Subject: Targeting in Parking Orbit Mode (POM)
From: Daniel Adamo <[email-masked]>
Date: Wed, 07 Sep 2022 19:06:19 -0700

ATIG Members-

I started writing the attached white paper on how to “roll your own” interplanetary launch windows and parking orbits in early August, anticipating this “POM” capability might be of use in the Artemis Era.  With each Artemis I launch attempt, there’s the consolation I’m getting a little smarter about how to approximate the mission’s early trajectory plan on any given launch date, whether the attempt is scrubbed or not.  As always, comments on the paper are invited from all.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Thursday, September 1, 2022 at 18:56
Subject: 3 September 2022 UTC Artemis I Launch Attempt

ATIG Members-

After many “silver bullets” were fired (some undoubtedly in unproductive directions) by myself and others on my behalf, it appears worthwhile Artemis I trajectory data for public access are flowing.  The attached account of Artemis I’s next launch attempt is intentionally curtailed because August 29’s launch scrub may not be this mission’s last.  I intend to go further along the Artemis I trajectory timeline after a viable mission begins, but we’ll track nominal planning through the first lunar close approach for now (as long as trajectory data are available).

An old Space Shuttle mantra bears repeating at this point.  “Launch fever: catch it!”

-Dan